*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

body{
  background:white;
  font-family: "Poppins", sans-serif;
  color:#111;
}

.poppins-regular {
  font-weight: 400;
  font-style: normal;
}

main{
  width:100%;
  /* max-width:1440px; */
  margin:auto;
  padding:24px 40px 40px;
}



.navbar{
  height:80px;
  display:grid;
  grid-template-columns:200px 1fr 160px;
  align-items:center;
  border-bottom:1px solid #ddd;
  margin-bottom:30px;
}

.logo{
  /* background:#ffb3b3; */
  height:50px;

  display:flex;
  align-items:center;
  justify-content:center;

  font-weight:bold;
}

.nav-links{
  display:flex;
  justify-content:center;
  gap:60px;
}

.nav-links a{
  text-decoration:none;
  color:#111;
  font-size:15px;
}

.icons{
  /* background:#c8f7c5; */
  height:50px;
  padding: 20px;

  display:flex;
  align-items:center;
  justify-content:center;
}



.hero-grid{

  display:grid;

  grid-template-columns:
    180px
    220px
    220px
    260px
    220px
    220px
    180px;

  grid-template-rows:
    120px
    220px
    220px
    160px;

  gap:20px;

  grid-template-areas:

  "left title title title title title right"

  "left img1 img2 img4 img5 img7 right"

  "left img1 img3 img4 img6 img7 right"

  "quote quote button button blog blog blog";
}



.left-sidebar{
  grid-area:left;

  img{
    margin-left: 50px;
  }
}

.hero-title{
  grid-area:title;
  /* background:#bde0fe; */
  border-radius:24px;

  margin-bottom: 20px;
  display:flex;
  align-items:center;
  justify-content:center;

  text-align:center;

  font-size:62px;
  font-weight:700;
  line-height:1.1;

  padding:20px;
}

.right-top{
  grid-area:right;

  img{
    height: 50%;
    width: 100%;
  }
}



.img-1{
  grid-area:img1;
  /* background:#f6bd60; */
  border-radius:26px;

  display:flex;
  align-items:center;
  justify-content:center;

  img{
    border-radius: 26px;
    position: absolute;
    left: 10%;
    bottom: 20%
  }
}

.img-2{
  grid-area:img2;
  /* background:#f7e1ae; */
  border-radius:26px;

  display:flex;
  align-items:center;
  justify-content:center;

  img{
    height: 90%;
    width: 100%;
    border-radius: 26px;
  }
}

.img-3{
  grid-area:img3;
  /* background:#00c2cb; */
  border-radius:26px;

  display:flex;
  align-items:center;
  justify-content:center;

  img{
    height: 100%;
    width: 100%;
    border-radius: 26px;
  }
}

.img-4{
  grid-area:img4;
  /* background:#ffe066; */
  border-radius:30px;

  display:flex;
  align-items:center;
  justify-content:center;

  img{
    object-fit: contain;
    height: 100%;
    width: 100%;
    border-radius: 30px;
  }
}

.img-5{
  grid-area:img5;
  background:#ff922b;
  border-radius:26px;

  display:flex;
  align-items:center;
  justify-content:center;

  img{
    height: 100%;
    width: 100%;
    border-radius: 26px;
  }
}

.img-6{
  grid-area:img6;
  /* background:#228be6; */
  border-radius:26px;

  display:flex;
  align-items:center;
  justify-content:center;

  img{
    height: 100%;
    width: 90%;
    border-radius: 26px;
  }

}

.img-7{
  grid-area:img7;
  /* background:#95d5b2; */
  /* border-radius:26px; */
/* 
  display:flex;
  align-items:center;
  justify-content:center; */

  img{
    position: absolute;
    border-radius: 26px;
    height: 25vh;
    right: 10%;
    bottom: 20%;
  }
}



.quote{
  grid-area:quote;
  /* background:#ffccd5; */
  /* border-radius:24px; */

  display:flex;
  align-items:center;
  justify-content:center;

  /* min-height:160px; */

  img{
    height: 100%;
    width: 100%;
  }
}

.button-area{
  grid-area:button;
  /* background:#d8f3dc; */
  border-radius:24px;

  display:flex;
  align-items:center;
  justify-content:center;

  button{
    height: 50%;
    width: 50%;
    color: black;
    background-color: #fff;
    border-radius: 22px;
    border: 1px solid gray;
  }
}

.blog{
  grid-area:blog;
  /* background:#caf0f8; */
  border-radius:24px;

  display:flex;
  align-items:center;
  justify-content:center;
}